{% extends 'navbar.html' %}
{% block content %}

 
      <div class="row row-cols-1 row-cols-md-3 g-4">
        {% for note in list_note %}
        <div class="col">
          
          <div class="card h-100">
            <div class="card text-white bg-dark mb-3"  >
              <h5 class="card-title">{{ note.title }}</h5>
              <p class="card-text">From: {{ note.pengirim }}</p>
              <p class="card-text">To: {{ note.penerima }}</p>
              <p class="card-text">Message: </p>
              <p class="card-text">   {{ note.message }}</p>
            </div>
          </div>
          
        </div>
        {% endfor %}
      </div>
      {% endblock content %}

